@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/raleway/100.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/raleway/300.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/raleway/400.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/raleway/500.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/raleway/700.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/raleway/900.ttf') format('truetype');
}